Source: zxing-cpp
Section: libs
Priority: optional
Maintainer: Boyuan Yang <byang@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 cmake (>= 3.1.2),
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/nu-book/zxing-cpp
Vcs-Git: https://salsa.debian.org/debian/zxing-cpp.git
Vcs-Browser: https://salsa.debian.org/debian/zxing-cpp

Package: libzxingcore-dev
Architecture: any
Section: libdevel
Depends:
 ${misc:Depends},
 libzxingcore1 (= ${binary:Version}),
Breaks: libzxing-dev (<< 1.0.8~)
Replaces: libzxing-dev (<< 1.0.8~)
Description: C++ port of ZXing library (development files)
 This project is a C++ port of ZXing Library. It is a pure C++14
 implementation with little third-party dependencies. The library
 provides stateless, thread-safe readers and generators to process
 QR Codes.
 .
 This package provides development files for zxing-cpp library.

Package: libzxingcore1
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: C++ port of ZXing library (library files)
 This project is a C++ port of ZXing Library. It is a pure C++14
 implementation with little third-party dependencies. The library
 provides stateless, thread-safe readers and generators to process
 QR Codes.
 .
 This package provides library files for zxing-cpp library.
